### Method

# EvinceDocument Annotation set_area

since: 3.18

#### Declaration [src]

    gboolean
    ev_annotation_set_area (
      EvAnnotation* annot,
      const EvRectangle* area
    )

#### Description [src]

Set the area of the annotation to `area`.

Available since: 3.18

Sets property | `EvinceDocument.Annotation:area`

#### Parameters

`area`

  Type: `EvRectangle`

  A `EvRectangle`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the area has been changed, `FALSE` otherwise.